import * as plugins from './plugins.js';

export const packageDir = plugins.path.join(
  plugins.smartpath.get.dirnameFromImportMetaUrl(import.meta.url),
  '../',
);
export const nogitDir = plugins.path.join(packageDir, './.nogit');

export const cwd = process.cwd();

export const bucketsDir = plugins.path.join(cwd, '.nogit/bucketsDir');
